﻿
* {
  margin:0;
  padding:0;
}
body {
  font-family:verdana;
  font-size:11px;
  line-height:1.5em;
  color:#3b3b3b;
  background:#f9f9f9;
}
a img, a:visited img { border:none; }
a, a:visited {
  color:#3b3b3b;
  text-decoration:none;
}
a:hover { text-decoration:underline; }
.wg-link-like {
  color:#0084e9;
  text-decoration:underline;
}
#wg-footer { text-align:center; }
#wg-footer-top #wg-carrousel-footer-top .wg-btn-carrousel:hover { cursor:pointer; }
#wg-footer-top #wg-carrousel-footer-top .wg-btn-carrousel {
  display:block;
  position:absolute;
  height:44px;
  width:44px;
  top:40px;
  background:url('/static/xxx_xxx/img/wg-chann/wg-carrousel-footer-btn-next.png') top left no-repeat;
  z-index:10;
}
#wg-footer-top #wg-carrousel-footer-top .wg-btn-carrousel-next:hover { background-image:url('/static/xxx_xxx/img/wg-chann/wg-carrousel-footer-btn-next-hover.png'); }
#wg-footer-top #wg-carrousel-footer-top .wg-btn-carrousel-next {
  right:-50px;
  background-image:url('/static/xxx_xxx/img/wg-chann/wg-carrousel-footer-btn-next.png');
}
#wg-footer-top #wg-carrousel-footer-top .wg-btn-carrousel-prev:hover { background-image:url('/static/xxx_xxx/img/wg-chann/wg-carrousel-footer-btn-prev-hover.png'); }
#wg-footer-top #wg-carrousel-footer-top .wg-btn-carrousel-prev {
  left:-50px;
  background-image:url('/static/xxx_xxx/img/wg-chann/wg-carrousel-footer-btn-prev.png');
}
#wg-footer-top #wg-carrousel-footer-top { position:relative; }
#wg-footer-top { height:114px; }
#wg-footer-content .wg-col-left { width:660px; }
#wg-footer-content .wg-col-right .wg-block-12 a {
  color:#0084e9;
  text-decoration:underline;
}
#wg-footer-content .wg-col-right .wg-block-12 .wg-title { color:#000000; }
#wg-footer-content .wg-col-right .wg-block-12 {
  color:#878787;
  padding:17px 19px;
}
#wg-footer-content .wg-col-right { width:193px; }
#wg-footer-content .footer_col_community .title_col_community {
  font-size:14px;
  margin:23px 0 20px;
}
#wg-footer-content .footer_col_community .col_community_facebook { float:left; }
#wg-footer-content { padding:30px 0; }
#wg-footer-block-directory .wg-col .titre_article_footer {
  font-size:14px;
  font-weight:normal;
}
#wg-footer-block-directory .wg-col .contenu_article_footer { color:#878787; }
#wg-footer-block-directory .wg-col {
  width:200px;
  margin-right:20px;
}
#wg-footer-block-directory ul li a:hover { text-decoration:underline; }
#wg-footer-block-directory ul li a {
  font-size:10px;
  color:#535353;
  text-decoration:none;
}
#wg-footer-block-directory ul li {
  display:block;
  list-style-type:none;
}
#wg-footer-block-directory ul li.wg-title a { font-size:15px; }
#wg-footer-block-directory ul { margin-bottom:1.5em; }
#wg-footer-block-directory ul.wg-category-id-home .wg-title a { color:#0084e9; }
#wg-footer-block-directory ul.wg-category-id-1003 .wg-title a { color:#ef5475; }
#wg-footer-block-directory ul.wg-category-id-1004 .wg-title a { color:#934cdb; }
#wg-footer-block-directory ul.wg-category-id-1006 .wg-title a { color:#c9a777; }
#wg-footer-block-directory ul.wg-category-id-1007 .wg-title a { color:#ff9600; }
#wg-footer-block-directory ul.wg-category-id-1008 .wg-title a { color:#80a0ba; }
#wg-footer-block-directory ul.wg-category-id-1017 .wg-title a { color:#82623c; }
#wg-footer-block-directory ul.wg-category-id-1270 .wg-title a { color:#3d4a98; }
#wg-footer-block-directory ul.wg-category-id-7121 .wg-title a { color:#7dbbed; }
#wg-footer-block-directory ul.wg-category-id-7122 .wg-title a { color:#0060d6; }
#wg-footer-block-directory ul.wg-category-id-7240 .wg-title a { color:#de0e0e; }
#wg-footer-block-directory ul.wg-category-id-directory .wg-title a { color:#79ae5d; }
#wg-footer-block-directory ul.wg-category-id-home .wg-title { border-color:#0084e9; }
#wg-footer-block-directory ul.wg-category-id-1003 .wg-title { border-color:#ef5475; }
#wg-footer-block-directory ul.wg-category-id-1004 .wg-title { border-color:#934cdb; }
#wg-footer-block-directory ul.wg-category-id-1006 .wg-title { border-color:#c9a777; }
#wg-footer-block-directory ul.wg-category-id-1007 .wg-title { border-color:#ff9600; }
#wg-footer-block-directory ul.wg-category-id-1008 .wg-title { border-color:#80a0ba; }
#wg-footer-block-directory ul.wg-category-id-1017 .wg-title { border-color:#82623c; }
#wg-footer-block-directory ul.wg-category-id-1270 .wg-title { border-color:#3d4a98; }
#wg-footer-block-directory ul.wg-category-id-7121 .wg-title { border-color:#7dbbed; }
#wg-footer-block-directory ul.wg-category-id-7122 .wg-title { border-color:#0060d6; }
#wg-footer-block-directory ul.wg-category-id-7240 .wg-title { border-color:#de0e0e; }
#wg-footer-block-directory ul.wg-category-id-directory .wg-title { border-color:#79ae5d; }
#wg-footer-links {
  padding:13px 0;
  font-size:10px;
}
#wg-footer-bottom p {
  float:left;
  margin-left:30px;
  line-height:37px;
}
#wg-footer-bottom {
  padding:10px 0;
  font-size:10px;
  color:#878787;
  background:#ffffff;
}
#selfcare_connected a, #selfcare_connected a:link, #selfcare_connected a:visited, #selfcare_connected a:hover, #selfcare_connect a, #selfcare_connect a:link, #selfcare_connect a:visited, #selfcare_connect a:hover {
  color:#0084e9;
  font-weight:bold;
  text-decoration:none;
}
.wg-list-inline li, .wg-list-inline-left li { float:left; }
.wg-list-inline-right li {
  float:right;
  margin-left:0.5em;
}
.wg-ico-17 {
  display:block;
  padding-left:20px;
  line-height:17px;
  background:url('../xxx_xxx/img/wg-chann/ico-17.png') top left no-repeat;
}
.wg-ico-phone-in-grey-circle { background-image:url('/static/xxx_xxx/img/wg-chann/wg-ico-phone-in-grey-circle-17x17.png'); }
.wg-ico-lock-in-grey-circle { background-image:url('/static/xxx_xxx/img/wg-chann/wg-ico-lock-in-grey-circle-17x17.png'); }
.wg-ico-lock-in-blue-circle { background-image:url('/static/xxx_xxx/img/wg-chann/wg-ico-lock-in-blue-circle-17x17.png'); }
.wg-width-page { width:927px; }
.wg-width-full { width:100%; }
.wg-width-auto { width:auto; }
.wg-rainbow-bar {
  height:3px;
  background:url('/static/xxx_xxx/img/wg-chann/wg-rainbow-bar-horizontal.gif') top left repeat-x;
}
#wg-header, #wg-content, #wg-footer, #wg-content-top { text-align:center; }
.wg-centered-wrapper {
  display:block;
  margin:0 auto;
  text-align:left;
}
.wg-bg-theme-dark-blue {
  color:#89a7bd;
  background:#0e3c5e;
  background:-moz-linear-gradient(top,#0e3c5e 0%,#1766a0 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0e3c5e),color-stop(100%,#1766a0));
  background:-webkit-linear-gradient(top,#0e3c5e 0%,#1766a0 100%);
  background:-o-linear-gradient(top,#0e3c5e 0%,#1766a0 100%);
  background:-ms-linear-gradient(top,#0e3c5e 0%,#1766a0 100%);
  background:linear-gradient(top,#0e3c5e 0%,#1766a0 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e3c5e',endColorstr='#1766a0',GradientType=0);
}
.wg-bg-theme-dark-blue-2 {
  color:#89a7bd;
  background:#0a2d47;
  background:-moz-linear-gradient(top,#0a2d47 0%,#114b79 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0a2d47),color-stop(100%,#114b79));
  background:-webkit-linear-gradient(top,#0a2d47 0%,#114b79 100%);
  background:-o-linear-gradient(top,#0a2d47 0%,#114b79 100%);
  background:-ms-linear-gradient(top,#0a2d47 0%,#114b79 100%);
  background:linear-gradient(top,#0a2d47 0%,#114b79 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a2d47',endColorstr='#114b79',GradientType=0);
}
.wg-bg-theme-dark-blue-3 {
  background:#114b79;
  background:-moz-linear-gradient(top,#114b79 0%,#0a2d47 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#114b79),color-stop(100%,#0a2d47));
  background:-webkit-linear-gradient(top,#114b79 0%,#0a2d47 100%);
  background:-o-linear-gradient(top,#114b79 0%,#0a2d47 100%);
  background:-ms-linear-gradient(top,#114b79 0%,#0a2d47 100%);
  background:linear-gradient(top,#114b79 0%,#0a2d47 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#114b79',endColorstr='#0a2d47',GradientType=0);
}
.wg-bg-theme-dark-blue-3, .wg-bg-theme-dark-blue-3 a:link, .wg-bg-theme-dark-blue-3 a:visited {
  color:#89a7bd;
  text-decoration:none;
}
.wg-bg-theme-dark-blue-3 a:hover { text-decoration:underline; }
.wg-block-12 {
  display:block;
  padding:20px 30px;
  border:1px solid #d7d7d7;
  background:#ffffff;
  margin-bottom:25px;
}
.wg-block.wg-theme-wengo-man { background:#ffffff url('/static/xxx_xxx/img/wg-bg-wengo-man.png') bottom left no-repeat; }
.wg-block.wg-theme-think-about-it { background:#ffffff url('/static/xxx_xxx/img/wg-bg-think-about-it.png') top right no-repeat; }
.wg-title-1 {
  font-size:21px;
  margin-bottom:1.1em;
}
.wg-title-2 {
  font-size:18px;
  margin-bottom:1.1em;
}
.wg-title-3 {
  font-size:15px;
  margin-bottom:1.1em;
}
.wg-title-4 {
  font-size:15px;
  font-weight:bold;
  padding-bottom:0.5em;
  margin-bottom:0.5em;
  border-bottom:2px solid #878787;
}
.wg-col {
  float:left;
  margin-right:10px;
}
.wg-col-left { float:left; }
.wg-col-right { float:right; }
.wg-category-id-home #c_wgchatsound, .wg-category-id-home #c_wgchatsound { height:0; }
.wg-category-id-home #wg-content .wg-width-page { margin-top:25px; }
#wg-footer.newHome #wg-footer-content h2 { font-size:22px; }
#wg-footer.newHome #wg-footer-content {
  padding:0 !important;
  width:880px;
  margin:15px auto;
}
#wg-footer.newHome #wg-footer-links {
  margin-top:30px;
  clear:both;
}
#wg-footer.newHome #wg-footer-links { text-align:center; }
#wg-footer.newHome {
  width:100%;
  min-height:420px;
  background:#f9f9f9;
  padding:22px 0 0;
  margin:0 0 -5px;
  text-align:left;
}
#wg-header {
  border-bottom:3px solid #0084e9;
  background:#ffffff;
}
#wg-header-content {
  position:relative;
  width:927px;
  height:120px;
  background:#ffffff;
}
#wg-meta-main .left { float:left; }
#wg-meta-main .wg_logos .left {
  height:32px;
  text-align:center;
  display:block;
  margin-right:5px;
}
#wg-meta-main .wg_logos .logwengo {
  width:89px;
  background:url('/static/xxx_xxx/img/sprites/logo-wengo.png') no-repeat 0px -35px;
}
#wg-meta-main .wg_logos .logdevispresto {
  width:134px;
  background:url('/static/xxx_xxx/img/sprites/logo-devispresto.png') no-repeat 0px -35px;
}
#wg-meta-main .wg_logos .logjuritravail {
  width:83px;
  background:url('/static/xxx_xxx/img/sprites/logo-juritravail.png') no-repeat 0px -35px;
}
#wg-meta-main .wg_logos .logbordas {
  width:80px;
  background:url('/static/xxx_xxx/img/sprites/logo-bordas.png') no-repeat 0px -35px;
}
#wg-meta-main .wg_logos .logsansrdv {
  width:97px;
  background:url('/static/xxx_xxx/img/sprites/logo-sansrdv.png') no-repeat 0px -35px;
}
#wg-meta-main .wg_logos .logastrocenter {
  width:112px;
  background:url('/static/xxx_xxx/img/sprites/logo-astrocenter.png') no-repeat 0px -35px;
}
#wg-meta-main .wg_logos .logwengo:hover, #wg-meta-main .wg_logos .logdevispresto:hover, #wg-meta-main .wg_logos .logjuritravail:hover, #wg-meta-main .wg_logos .logbordas:hover, #wg-meta-main .wg_logos .logsansrdv:hover, #wg-meta-main .wg_logos .logsansrdv:hover, #wg-meta-main .wg_logos .logastrocenter:hover { background-position:0px -1px; }
#wg-meta-main .wg_logos {
  width:630px;
  height:32px;
  margin-left:-15px;
}
#wg-meta-main ul li {
  height:23px;
  line-height:25px;
  border:1px #ebebeb solid;
  border-bottom:1px #ebebeb dotted;
  background:#f9f7f8;
  padding:5px 5px;
}
#wg-meta-main #wg-login-dynamic-space form label {
  text-align:left;
  line-height:14px;
  float:left;
  color:#9c9c9c;
  font-weight:bold;
  padding:10px 12px 2px;
  font-size:10px;
}
#wg-meta-main #wg-login-dynamic-space form input[type=text], #wg-meta-main #wg-login-dynamic-space form input[type=password] {
  float:left;
  margin-left:10px;
  height:23px;
  line-height:23px;
  width:225px;
  border:1px #eaeaea solid;
  outline:none;
}
#wg-meta-main #wg-login-dynamic-space form input[type=image] {
  float:right;
  margin-right:10px;
  margin-top:5px;
}
#wg-meta-main #wg-login-dynamic-space form input[type=checkbox] { margin-left:3px; }
#wg-meta-main #wg-login-dynamic-space form input:focus {
  outline:none;
  border:1px #bfe1fa solid;
}
#wg-meta-main #wg-login-dynamic-space a.forgot_pass {
  color:#106ae6;
  float:left;
  padding:0 18px;
}
#wg-meta-main #wg-login-dynamic-space {
  display:none;
  position:absolute;
  width:250px;
  background:#f9f7f8;
  z-index:1000;
  border:1px #e8e8e8 solid;
}
#wg-meta-main #wg-perso-navigation-space a:hover {
  border-left:3px #0084e9 solid;
  color:#1e91ec;
  text-decoration:none;
}
#wg-meta-main #wg-perso-navigation-space a {
  border-left:3px #f9f7f8 solid;
  display:block;
  color:#9c9c9c;
  padding:0 15px;
  text-align:left;
}
#wg-meta-main #wg-perso-navigation-space {
  display:none;
  position:absolute;
  background:#f9f7f8;
  z-index:1000;
  border:1px solid #e8e8e8;
}
#wg-meta-main {
  padding-top:0px;
  height:34px;
  line-height:25px;
  background:#f9f7f8;
  border-bottom:1px #ebebeb solid;
}
#wg-logo-main .wg-centered-wrapper { text-align:right; }
#wg-logo-main a img { float:left; }
#wg-logo-main {
  position:relative;
  top:26px;
}
#wg-marketing-space h1 span, #wg-marketing-space strong span { font-weight:normal; }
#wg-marketing-space h1, #wg-marketing-space strong {
  font-size:15px;
  color:#3b3b3b;
}
#wg-marketing-space {
  float:left;
  padding-right:15px;
  margin-top:7px;
  text-align:left;
  line-height:1.6em;
  font-size:12px;
  color:#878787;
}
#wg-header-stats {
  font-size:15px;
  margin-top:5px;
}
#wg-nav-main li a {
  display:block;
  padding:0 14px;
  height:24px;
  line-height:24px;
  font-size:10px;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
}
#wg-nav-main li {
  float:left;
  list-style-type:none;
  border-right:1px #ececec solid;
  background:#f7f7f7;
  background:-moz-linear-gradient(top,#f5f5f5 0%,#ffffff 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(100%,#ffffff));
  background:-webkit-linear-gradient(top,#f5f5f5 0%,#ffffff 100%);
  background:-o-linear-gradient(top,#f5f5f5 0%,#ffffff 100%);
  background:-ms-linear-gradient(top,#f5f5f5 0%,#ffffff 100%);
  background:linear-gradient(top,#f5f5f5 0%,#ffffff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#ffffff',GradientType=0);
}
#wg-nav-main {
  position:absolute;
  bottom:0;
  height:24px;
  z-index:50;
}
.wg-fra-fra #wg-nav-main li a { padding:0 14px; }
.wg-fra-fra #wg-nav-main li.wg-category-id-directory a { padding:0 15px; }
.wg-esl-esl #wg-nav-main li a { padding:0 18px; }
.wg-esl-esl #wg-nav-main li.wg-category-id-directory a { padding:0 23px; }
.wg-por-por #wg-nav-main li a { padding:0 19px; }
.wg-por-por #wg-nav-main li.wg-category-id-directory a { padding:0 23px; }
.wg-por-bra #wg-nav-main li a { padding:0 19px; }
.wg-por-bra #wg-nav-main li.wg-category-id-directory a { padding:0 23px; }
#wg-nav-main li.wg-category-id-home a { background:url('/static/xxx_xxx/img/header_nav_bar_home_off.png') center center no-repeat; }
#wg-nav-main li.wg-category-id-1003 a { color:#ef5475; }
#wg-nav-main li.wg-category-id-1004 a { color:#934cdb; }
#wg-nav-main li.wg-category-id-1006 a { color:#c9a777; }
#wg-nav-main li.wg-category-id-1007 a { color:#ff9600; }
#wg-nav-main li.wg-category-id-1008 a { color:#80a0ba; }
#wg-nav-main li.wg-category-id-1017 a { color:#82623c; }
#wg-nav-main li.wg-category-id-1270 a { color:#3d4a98; }
#wg-nav-main li.wg-category-id-7121 a { color:#7dbbed; }
#wg-nav-main li.wg-category-id-7122 a { color:#0060d6; }
#wg-nav-main li.wg-category-id-7240 a { color:#de0e0e; }
#wg-nav-main li.wg-category-id-8000 a { color:#ff5400; }
#wg-nav-main li.wg-category-id-9000 a { color:#ff5400; }
#wg-nav-main li.wg-category-id-directory a { color:#79ae5d; }
#wg-nav-main li.wg-category-id-home a:hover, body.wg-category-id-home #wg-nav-main li.wg-category-id-home a { background:url('/static/xxx_xxx/img/header_nav_bar_home_on.png') #0084e9 center center no-repeat; }
#wg-nav-main li.wg-category-id-1003 a:hover, body.wg-category-id-1003 #wg-nav-main li.wg-category-id-1003 a {
  background:#ef5475;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-1004 a:hover, body.wg-category-id-1004 #wg-nav-main li.wg-category-id-1004 a {
  background:#934cdb;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-1006 a:hover, body.wg-category-id-1006 #wg-nav-main li.wg-category-id-1006 a {
  background:#c9a777;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-1007 a:hover, body.wg-category-id-1007 #wg-nav-main li.wg-category-id-1007 a {
  background:#ff9600;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-1008 a:hover, body.wg-category-id-1008 #wg-nav-main li.wg-category-id-1008 a {
  background:#80a0ba;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-1017 a:hover, body.wg-category-id-1017 #wg-nav-main li.wg-category-id-1017 a {
  background:#82623c;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-1270 a:hover, body.wg-category-id-1270 #wg-nav-main li.wg-category-id-1270 a {
  background:#3d4a98;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-7121 a:hover, body.wg-category-id-7121 #wg-nav-main li.wg-category-id-7121 a {
  background:#7dbbed;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-7122 a:hover, body.wg-category-id-7122 #wg-nav-main li.wg-category-id-7122 a {
  background:#0060d6;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-7240 a:hover, body.wg-category-id-7240 #wg-nav-main li.wg-category-id-7240 a {
  background:#de0e0e;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-8000 a:hover, body.wg-category-id-8000 #wg-nav-main li.wg-category-id-8000 a {
  background:#ff5400;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-9000 a:hover, body.wg-category-id-9000 #wg-nav-main li.wg-category-id-9000 a {
  background:#ff5400;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-directory a:hover, body.wg-category-id-directory #wg-nav-main li.wg-category-id-directory a {
  background:#79ae5d;
  color:#ffffff;
}
#wg-nav-main li.wg-category-id-8000 .new {
  position:absolute;
  z-index:1000;
  margin-top:-20px;
  color:#ff5400;
  font-size:10px;
  font-family:Verdana, Arial;
  text-transform:uppercase;
  text-align:center;
  width:100%;
}
#wg-nav-main li.wg-category-id-8000 { position:relative; }
.wg-category-id-home #wg-header { border-color:#0084e9; }
.wg-category-id-1003 #wg-header { border-color:#ef5475; }
.wg-category-id-1004 #wg-header { border-color:#934cdb; }
.wg-category-id-1006 #wg-header { border-color:#c9a777; }
.wg-category-id-1007 #wg-header { border-color:#ff9600; }
.wg-category-id-1008 #wg-header { border-color:#80a0ba; }
.wg-category-id-1017 #wg-header { border-color:#82623c; }
.wg-category-id-1270 #wg-header { border-color:#3d4a98; }
.wg-category-id-7122 #wg-header { border-color:#0060d6; }
.wg-category-id-7240 #wg-header { border-color:#de0e0e; }
.wg-esl-esl #wg-nav-main li a { padding:0 24px; }
#wg-content-top {
  position:relative;
  height:auto;
}
#wg-content-content { padding:0 0 30px 0; }
#iphone .iphone-intro h2 {
  font-size:2.5em;
  padding-top:26px;
  font-width:bold;
  width:350px;
}
#iphone .iphone-intro p {
  font-size:14px;
  line-height:20px;
  font-family:Verdana, arial;
  margin:20px 0;
  color:#838383;
  width:350px;
}
#iphone .iphone-intro {
  background:url('/static/xxx_xxx/img/iphone/bg_iphone_page_top.png') #ffffff no-repeat bottom left;
  height:356px;
  padding-left:240px;
  width:400px;
  font-family:Verdana, Arial, Helvetica;
}
#iphone h3 {
  text-indent:-4000px;
  font-size:10px !important;
}
#iphone .iphone-hotline {
  margin-left:26px;
  margin-top:399px;
  color:#838383;
}
#wengo_column1 .wg_aboutus_content#content_avis_expert .img_eval {
  width:130px;
  margin:10px 10px 0 0;
}
#wengo_column1 .wg_aboutus_content#content_avis_expert { background:#ffffff url('/static/xxx_xxx/img/bon_10euros.jpg') no-repeat right 195px; }
#wengo_column1 .wg_aboutus_content p {
  line-height:20px;
  margin:15px 0;
  font-size:12px;
}
#wengo_column1 .wg_aboutus_content ul li {
  list-style:disc !important;
  margin:10px 0 10px 15px;
  line-height:19px;
}
#wengo_column1 .wg_aboutus_content ul {
  color:#878787;
  font-size:12px !important;
  margin:7px 0 7px 15px;
}
#wengo_column1 .wg_aboutus_content h1 {
  color:#3b3b3b;
  text-align:left;
}
#wengo_column1 .wg_aboutus_content h2, #wengo_column1 .wg_aboutus_content h3 {
  font-size:18px;
  color:#3b3b3b;
  text-align:left;
}
#wengo_column1 .wg_aboutus_content h2.left { width:150px; }
#wengo_column1 .wg_aboutus_content h3 { font-size:15px; }
#wengo_column1 .wg_aboutus_content .wg_aboutus_bloctext {
  width:270px;
  text-align:left;
  padding-left:10px;
}
#wengo_column1 .wg_aboutus_content .left.wg_aboutus_bloctext {
  width:290px;
  padding:0 15px 0 0 !important;
  border-right:1px solid #aaaaaa;
}
#wengo_column1 .wg_aboutus_content .wg_aboutus_bloccenter {
  width:30px;
  text-align:center;
  background:#ffffff;
  margin:90px 0 0 -16px;
  padding:10px 0;
}
#wengo_column1 .wg_aboutus_content .img {
  width:110px;
  margin:15px 18px 5px 0;
  border:1px solid #d4d4d4;
  padding:4px;
}
#wengo_column1 .wg_aboutus_content .img_eval { margin:0 30px 10px 0; }
#wengo_column1 .wg_aboutus_content .wg_aboutus_bottom .wg_aboutus_btn:hover { background-color:#999999 !important; }
#wengo_column1 .wg_aboutus_content .wg_aboutus_bottom .wg_aboutus_btn {
  font-size:15px;
  border-radius:5px;
  display:inline-block;
  max-width:200px;
  margin:0 auto 10px;
  padding:13px 10px 13px 40px;
  background:#0084e9 url("/static/xxx_xxx/img/wg-magnifier-alpha.png") no-repeat 5px center;
  color:#ffffff;
  text-transform:uppercase;
  font-weight:bold;
  box-shadow:1px 1px 0px #cccccc;
}
#wengo_column1 .wg_aboutus_content .wg_aboutus_bottom .wg_aboutus_btn.two { background:#0084e9 url("/static/xxx_xxx/img/wg-direction-alpha.png") no-repeat 5px center; }
#wengo_column1 .wg_aboutus_content .wg_aboutus_bottom {
  text-align:center;
  margin:50px auto 0;
  clear:both;
}
#wengo_column1 .wg_aboutus_content .eval div {
  width:200px !important;
  margin:0 auto !important;
}
#wengo_column1 .wg_aboutus_content .eval { margin:20px auto; }
#wengo_column1 .wg_aboutus_content .wg_aboutus_btn:hover { background-color:#999999 !important; }
#wengo_column1 .wg_aboutus_content .wg_aboutus_btn {
  border-radius:5px;
  display:block;
  padding:13px 20px;
  background:#0084e9;
  color:#ffffff;
  text-transform:uppercase;
  font-weight:bold;
  font-size:15px;
  box-shadow:1px 1px 0px #cccccc;
}
#wengo_column1 .wg_aboutus_content form .fieldgrp label {
  width:170px;
  font-size:13px;
  font-family:Verdana, Arial;
  color:#878787;
  font-weight:normal;
  margin-right:10px;
}
#wengo_column1 .wg_aboutus_content form .fieldgrp input, #wengo_column1 .wg_aboutus_content form .fieldgrp textarea, #wengo_column1 .wg_aboutus_content form .fieldgrp select { width:400px; }
#wengo_column1 .wg_aboutus_content form .fieldgrp { margin-top:10px; }
#wengo_column1 .wg_aboutus_content form { margin-top:30px; }
#wengo_column1 .wg_aboutus_content .partner_img img { max-width:350px; }
#wengo_column1 .wg_aboutus_content .partner_img { margin:0px 0 10px; }
#wengo_column1 .wg_aboutus_content table td h3 { margin-top:0 !important; }
#wengo_column1 .wg_aboutus_content table td ul li { margin:0 0 0 10px !important; }
#wengo_column1 .wg_aboutus_content table td {
  vertical-align:top;
  height:75px;
}
#wengo_column1 .wg_aboutus_content .center { text-align:center !important; }
#wengo_column1 .wg_aboutus_content .small {
  font-size:10px;
  line-height:12px;
}
#wengo_column1 .wg_aboutus_content .blue { color:#0084e9 !important; }
#wengo_column1 .wg_aboutus_content {
  padding:10px 50px 20px 40px;
  background-color:#ffffff;
  border:1px solid #dcdcdc;
  font-family:Verdana, Arial;
  color:#878787;
  text-align:justify;
}
.wg-reglement h1 {
  text-align:center;
  line-height:22px;
}
.wg-reglement h2, .wg-reglement h3 {
  margin:15px 0 10px 0;
  line-height:22px;
}
.wg-reglement p {
  line-height:18px;
  margin:12px 0;
}
.wg-reglement ul li {
  padding:5px;
  margin:5px 0 5px 20px;
}
.wg-reglement ul {
  padding:0;
  margin:10px;
}
.wg-reglement a, .wg-reglement a:visited { text-decoration:underline; }
.wg-reglement {
  padding:20px;
  background:#ffffff;
}
